/* CSS Reset */

html,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}

table td {
    vertical-align: top;
}

img,
fieldset {
    border: 0;
}

address,
caption,
cite,
code,
dfn,
th,
var {
    font-style: normal;
    font-weight: normal;
}

caption,
th {
    text-align: left;
}

q:before,
q:after {
    content: '';
}

abbr,
acronym {
    border: 0;
    font-variant: normal;
}

sup {
    vertical-align: text-top;
}

sub {
    vertical-align: text-bottom;
}

input,
textarea,
select,
button {
    font: bold 14px Arial, Helvetica, sans-serif;
    color: #303030;
}

textarea {
    resize: none;
    overflow: auto;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
    margin: 0;
    padding: 0;
}

:focus {
    outline: none;
}

/*default styles*/

html,
body {
    height: 100%;
}

body {
    font: 13px Arial, Helvetica, sans-serif;
    color: #444444;
    background: #fff;
}

p {
    margin: 0 0 16px 0;
    line-height: 16px;
}

a {
    color: #3f3f3f;
    text-decoration: underline;
    outline: none;
}

a:hover {
    color: #3f3f3f;
    text-decoration: none;
}

h1,
.h1 {
    font: 700 40px/40px 'Roboto Condensed', Arial, Helvetica, sans-serif;
    color: #3f3f3f;
    margin: 0 0 25px;
    text-transform: uppercase;
    letter-spacing: -1px;
}

.main h1 {
    color: #fff;
    margin: 0 0 23px;
}

h2,
.h2 {
    font: 700 24px/24px 'Roboto Condensed', Arial, Helvetica, sans-serif;
    color: #3f3f3f;
    margin: 0 0 22px;
    text-transform: uppercase;
    letter-spacing: -1px;
}

h3 {
    font: bold 18px/24px Arial, Helvetica, sans-serif;
    color: #3f3f3f;
    margin: 0 0 9px;
}

h4 {
    font: bold 18px/18px Georgia, "Times New Roman", Times, serif;
    color: #581600;
    margin: 0 0 10px;
    letter-spacing: -1px;
}

h5 {
    font: bold 16px/16px Georgia, "Times New Roman", Times, serif;
    color: #581600;
    margin: 0 0 10px;
    letter-spacing: -1px;
}

ul {
    margin: 0 0 20px 0;
    list-style-position: outside;
    list-style-type: none;
}

.center ul {
    margin: 0 0 20px 0;
    padding-left: 30px;
    list-style-position: outside;
    list-style-type: square;
}

ol {
    margin: 0 0 20px 20px;
    list-style-position: outside;
    list-style-type: decimal;
}

li ul,
li ol {
    margin-top: 5px;
    margin-bottom: 10px;
    list-style-type: none;
}

ul li {
    margin-bottom: 5px;
}

ol li {
    margin-bottom: 5px;
}

.middle {
    vertical-align: middle;
}

.fl {
    float: left !important;
}

.fr {
    float: right !important;
}

.img-left {
    float: left;
    margin: 5px 24px 3px 0;
}

.img-right {
    float: right;
    margin: 5px 0 3px 24px;
}

.cl {
    clear: both;
    height: 0px;
    font-size: 0px;
    overflow: hidden;
}

.clearFix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

*html .clearFix {
    zoom: 1;
}

*+html .clearFix {
    zoom: 1;
}

::-webkit-input-placeholder {
    color: #a3a3a3;
}

::-moz-placeholder {
    color: #a3a3a3;
    opacity: 1;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #a3a3a3;
}

.placeholder {
    color: #a3a3a3;
}

/*format styles*/

.page {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    overflow: hidden;
}

.wrapper {
    width: 963px;
    margin: 0 auto;
    padding: 0 15px;
}

.head {
    background: url(../img/bg-header-inner.jpg) center center no-repeat;
    background-size: cover;
    height: 294px;
}

.main .head {
    background: url(../img/bg-header.jpg) center center no-repeat;
    background-size: cover;
    height: 398px;
}

.adres__item {
    margin-top: 10px;
}

.container-footer-contacts a {
    display: block;
    font-size: 13px;
    text-decoration: none;
}

.container-footer-contacts .phone__text {
    display: block;
    font-size: 13px;
    color: #000;
}

.head .head-l {
    /*background: url(../img/head-l2.jpg) no-repeat left top;*/
    height: 226px;
}

.main .head .head-l {
    /*background: url(../img/head-l.jpg) no-repeat left top;*/
    height: 398px;
}

.head .head-r {
    /*background: url(../img/head-r2.jpg) no-repeat right top;*/
    height: 226px;
}

.main .head .head-r {
    /*background: url(../img/head-r.jpg) no-repeat right top;*/
    height: 398px;
}

.head .top {
    background: url(../img/top-bg.png) repeat-x left top;
    height: 49px;
}

.head .menu {
    float: left;
}

.head .menu a,
.head .menu span {
    display: inline-block;
    color: #271805;
    margin: 8px 10px 0;
    vertical-align: top;
}

.head .menu a.act,
.head .menu span.act {
    margin: 0;
    padding: 9px 15px 0;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    background: url(../img/head-bg.jpg) no-repeat 0 0;
    height: 40px;
}

.head .menu .submenu a.act {
    background: none;
}

.head .menu a.first.act,
.head .menu span.first.act {
    margin-left: 0;
}

.head .menu a.first,
.head .menu span.first {
    margin-left: 0;
}

.head .quick-request {
    float: right;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 -1px 0 #98272e;
    background: #d32c46 url(../img/ico-quick.png) no-repeat 17px 7px;
    padding: 10px 23px 0 42px;
    height: 26px;
}

.prod-title {
    font-size: 20px;
    margin-bottom: 16px;
}

.prod-title-model {
    font-size: 18px;
    color: #666666;
}

.request-phones {
    font-size: 20px;
    line-height: 24px;
    font-weight: bold;
    overflow: hidden;
}

.request-phones span {
    width: 49%;
    display: block;
}

.request-phones span.left {
    float: left;
}

.request-phones span.right {
    float: right;
}

#showform {
    display: inline;
    text-decoration: none;
    border-bottom: 1px dotted #000000;
}

#showform:hover {
    border-bottom: 1px dotted transparent;
}

#slideform {
    display: block;
}

.head .logo {
    float: left;
    margin: 25px 17px 33px 0;
}

.head .logo img {
    display: block;
}

.head .slogan {
    float: left;
    font-size: 24px;
    color: #ecb510;
    margin: 34px 0 0;
}

.head .phone {
    float: right;
    color: #cdcdcd;
    text-align: right;
    line-height: 15px;
    margin-bottom: 15px;
}

.phone__text,
.head .phone .phone__text {
    margin-bottom: 10px;
    font-size: 18px;
}

.head .phone div:last-child .phone__text {
    margin-bottom: 0;
}

.head .phone span {
    display: block;
    margin-bottom: 3px;
}

.head .phone div,
.head .phone a {
    font: 400 24px/23px 'Roboto Condensed', Arial, Helvetica, sans-serif;
    color: #fff;
    letter-spacing: -1px;
    text-decoration: none;
    display: block;
}

.head .phone a {
    color: white !important;
}

.head .phone .velcom,
.head .phone .life,
.head .phone .mts {
    padding-left: 64px;
    background-position: 42px center;
    background-repeat: no-repeat;
    min-height: 21px;
}

.head .phone .velcom {
   /* background-position: 2px top;
    background-image: url(../img/vvw.png);*/
}

.head .phone .life {
    background-image: url(../img/life.gif);
}

.head .phone .mts {
    /*background-image: url(../img/mts.gif);*/
   /* background: url(../img/mts.gif) no-repeat 42px 0, url(../img/vvw.png) no-repeat 2px 0;*/
}

.head .phone div strong {
    font-weight: 700;
}

.head .search {
    background: url(../img/search-bg.png) repeat-x 0 0;
    height: 58px;
    padding: 17px 0 0;
}

.head .search .search-opt {
    float: left;
    width: 217px;
    margin: 0 10px 0 0;
}

.center {
    width: 960px;
    margin: 0 auto;
    padding: 40px 0 124px;
}

.main .center {
    margin: -110px auto 0;
    padding: 0 0 124px;
}

.center .brand {
    margin: 0 0 27px;
}

.center .brand a {
    display: block;
    float: left;
    border: 8px solid;
    margin: 0 0 15px 15px;
    width: 294px;
    height: 294px;
    background-position: 50% 50%;
    background-color: #ffffff;
    background-repeat: no-repeat;
}

.center .brand a:first-child {
    margin: 0;
}

.center .link-all {
    float: right;
    background: #ededed url(../img/arrow.gif) no-repeat right top;
    height: 25px;
    padding: 6px 22px 0 12px;
    margin: -4px 0 0;
}

.center .link-all a {
    color: #666;
}

.center .demolition {
    margin: 0 0 31px -15px;
}

.center .demolition div.item {
    display: block;
    float: left;
    width: 310px;
    height: 221px;
    overflow: hidden;
    position: relative;
    color: #fff;
    font-size: 14px;
    text-decoration: none;
    margin: 0 0 15px 15px;
}

.center .demolition div.item img {
    display: block;
}

.center .demolition div.item .demolition-ttl {
    position: absolute;
    left: 0;
    bottom: 0;
    background: url(../img/pic-sh.png) repeat-x 0 0;
    height: 40px;
    width: 278px;
    font: 700 14px 'Roboto', Arial, Helvetica, sans-serif;
    text-decoration: underline;
    text-transform: uppercase;
    padding: 7px 21px 0;
}

.center .demolition div.item:hover .demolition-ttl {
    text-decoration: none;
}

.center .demolition div.item .demolition-info {
    display: block;
    position: absolute;
    left: 0;
    top: 221px;
    width: 278px;
    height: 202px;
    background: #d32c46;
    padding: 19px 21px 0;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.center .demolition div.item:hover .demolition-info {
    top: 0px;
}

.center .demolition .demolition-info-ttl {
    font: 700 18px 'Roboto', Arial, Helvetica, sans-serif;
    text-transform: uppercase;
}

.center .demolition .demolition-info-txt {
    position: absolute;
    left: 20px;
    bottom: 23px;
    width: 278px;
}

.center .news {
    margin: -1px 0 13px -15px;
}

.center .news .news-item {
    float: left;
    width: 320px;
    margin: 0 0 15px 15px;
}

.center .news .news-date {
    font-size: 11px;
    line-height: 16px;
    margin-bottom: 1px;
}

.center .news a {
    font-weight: bold;
    line-height: 16px;
}

.center .news p {
    margin: 18px 0 0;
}

.center .nav {
    margin: 0 0 21px;
    color: #a0a0a0;
}

.center .nav img {
    margin: 2px 7px 0;
    vertical-align: top;
}

.center .nav a {
    vertical-align: top;
}

.center .nav a span {
    display: inline-block;
    /*color: #a0a0a0;*/
    text-decoration: underline;
}

.center .nav a:hover span {
    text-decoration: none;
}

.center .content {
    border: 8px solid #f0b400;
    margin-bottom: 42px;
}

.center .content h1 {
    font: 700 36px/36px 'Roboto Condensed', Arial, Helvetica, sans-serif;
    margin: 0 0 23px;
}

.center .title {
    border-bottom: 2px solid #f0b400;
    position: relative;
    padding: 31px 35px 35px 115px;
    margin-bottom: 24px;
}

.center .title img {
    position: absolute;
    left: 32px;
    top: 19px;
}

.center .title h1 {
    margin: 0;
}

.center .car-model {
    margin: 0 0 9px -8px;
}

.center .car-model div {
    float: left;
    width: 289px;
    margin: 0 0 33px 23px;
}

.center .car-model a {
    display: block;
    padding: 3px 11px 4px;
    margin-bottom: 3px;
    font-size: 18px;
}

.center .car-model a:hover {
    background: #f0b400;
    color: #fff;
    font-weight: bold;
}

.center .photo {
    padding: 2px 0 0;
    margin-bottom: 34px;
}

.center .photo .h2 {
    margin: 0 0 17px 30px;
}

.center .photo .photo-all {
    width: 100%;
    overflow: hidden;
    height: 89px;
}

.center .photo .caroufredsel_wrapper {
    width: 944px !important;
}

.center .photo .photo-all div {
    width: 974px;
    overflow: hidden;
    height: 89px;
}

.center .photo .photo-all img,
.center .photo .photo-all a {
    display: block;
    width: 144px;
    height: 89px;
    float: left;
}

.center .photo .photo-all a {
    background-size: cover !important;
}

.center .car-spare {
    margin: 0 0 2px -8px;
}

.center .related-categories {
    margin: 0;
}

.phone-select-code {
    width: 29% !important;
    display: inline-block !important;
    height: auto !important;
}

.phone-input-number {
    display: inline-block !important;
    width: 69% !important;
    height: auto !important;
}

.review-phone-input-number {
    display: inline-block !important;
    width: 100% !important;
    height: auto !important;
}

.center .car-spare .h2 {
    margin: 0 0 17px 30px;
}

.center .car-spare .car-spare-item {
    float: left;
    position: relative;
    width: 289px;
    margin: 0 0 33px 23px;
    padding: 70px 0 0;
}

.center .car-spare ul.car-spare-item {
    width: 100%;
    margin: 0 0 33px 0;
}

.center .car-spare ul.car-spare-item li {
    float: left;
    width: 293px;
    margin: 0 0 0 28px;
    list-style-type: none;
}

.help-text {
    margin: -10px 20px 20px 20px;
    padding: 10px 10px 10px 50px;
    background: #f4f5f6 url(../img/icon-info.png) no-repeat 10px center;
}

.center .car-spare .car-spare-item img {
    position: absolute;
    left: 12px;
    top: 0;
}

.center .car-spare .car-spare-item a.cat-name {
    display: block;
    padding: 3px 11px 4px;
    margin-bottom: 3px;
    font: bold 18px/24px Arial, Helvetica, sans-serif;
}

.center .car-spare .car-spare-item a.cat-name:hover {
    background: none;
    color: #ffffff;
}

.center .car-spare a {
    display: block;
    padding: 3px 11px 4px;
    margin-bottom: 3px;
}

.center .car-spare a:hover {
    background: #f0b400;
    color: #fff;
    font-weight: bold;
}

.center .car-spare .car-spare-sep {
    border-bottom: 1px solid #d4d4d4;
    margin: 0 20px 34px 28px;
}

.center .spare {
    padding: 0 20px;
}

.center .spare .spare-item:first-child {
    border-top: 0;
    padding-top: 0;
}

.center .spare .spare-item:hover td {
    background: #f4f4f4;
}

.center .spare .spare-item {
    border-top: 1px solid #d4d4d4;
    padding: 32px 0 13px;
    margin: 0 0 18px;
}

.center .spare .spare-photo {
    float: left;
    margin: 0 20px 0 0;
}

.center .spare .spare-item .nophoto {
    width: 20px;
    height: 20px;
    text-align: center;
    vertical-align: middle;
    background: #f1f1f1;
    padding: 2px;
    /*border: 1px solid #d0d0d0;*/
    float: left;
    margin-right: 20px;
    background-size: contain !important;
}

.center .spare .spare-item .nophoto img {
    display: inline-block;
}

.center .spare .spare-info {
    float: left;
    padding: 0;
    width: 530px;
    color: #a1a1a1;
}

.center .spare .spare-info h3 {
    margin: 0 0 1px;
}

.center .spare .spare-info div {
    color: #3f3f3f;
    margin-bottom: 0;
}

.center .spare .spare-info p {
    margin: 0;
}

.center .spare .spare-info .product-name {
    font: bold 18px/24px Arial, Helvetica, sans-serif;
    color: #3f3f3f;
    margin: 0 0 9px;
}

.center .spare .spare-info .product-name {
    font: bold 18px/24px Arial, Helvetica, sans-serif;
    color: #3f3f3f;
    margin: 0 0 9px;
}

.center .spare .spare-price {
    font-size: 14px;
    font-weight: bold;
    color: #3f3f3f;
    letter-spacing: -1px;
    text-align: right;
    margin: 2px 0 10px;
}

.center .spare .spare-price span {
    font-size: 24px;
}

.center .spare .spare-item .fancybox_product {
    opacity: 0.5;
    -moz-transition: opacity 0.2s ease;
    -o-transition: opacity 0.2s ease;
    -webkit-transition: opacity 0.2s ease;
}

.center .spare .spare-item:hover .fancybox_product {
    opacity: 1;
}

.center .paging {
    text-align: center;
    font-size: 12px;
    letter-spacing: 1px;
    margin: -15px 0 16px;
}

.center .paging.news {
    border-top: 1px solid #f4f5f6;
    text-align: center;
    font-size: 12px;
    letter-spacing: 1px;
    margin: 0;
    padding-top: 20px;
}

.center .paging a {
    display: inline-block;
    color: #686868;
    vertical-align: top;
    margin: 6px 12px 0 11px;
}

.center .paging a.act {
    color: #fff;
    background: #bfbfbf;
    text-decoration: none;
    padding: 6px 10px 7px;
    margin: 0 2px;
}

.center .separate {
    border-bottom: 2px solid #f0b400;
    margin-bottom: 20px;
    padding-top: 2px;
}

.popup {
    width: 548px;
    border: 8px solid #f0b400;
    padding: 23px 0 0;
}

.popup.popup-red {
    border-color: #d32c46;
}

.popup .h1 {
    font-size: 30px;
    margin: 0 0 10px;
}

.popup .popup-top {
    padding: 0 40px 0;
    font-size: 14px;
}

.popup .popup-top div.h1 {
    font: 700 30px 'Roboto Condensed', Arial, Helvetica, sans-serif;
    color: #3f3f3f;
    margin: 0 0 20px;
    text-transform: uppercase;
    letter-spacing: -1px;
}

.popup .popup-bottom {
    /* background: #f4f4f4;
    border-top: 1px solid #d3d3d3; */
    padding: 36px 40px 17px;
}

.popup-bottom.contacts {
    width: 500px;
    margin: 30px auto 20px;
}

.popup .popup-bottom .field {
    margin-bottom: 22px;
}

.popup .popup-btn {
    text-align: center;
}

.popup .popup-thnx {
    font-size: 16px;
    color: #7f7f7f;
    padding: 23px 40px 44px;
}

.popup .popup-thnx h2 {
    font-size: 53px;
    line-height: 50px;
    margin: 0 0 33px;
}

.popup .popup-thnx h2 span {
    display: block;
    font-size: 32px;
    font-weight: 400;
    line-height: 30px;
    margin: 7px 0 0;
}

.popup .popup-thnx p {
    line-height: 22px;
}

.field-phone {
    float: right;
    width: 228px;
}

.field-name,
.field-email {
    float: left;
    width: 228px;
}

.field-ttl {
    font-size: 14px;
    font-weight: bold;
    color: #303030;
    margin-bottom: 7px;
}

.req {
    color: #d60a4d;
}

.notice {
    color: #ee1638;
    margin-bottom: 25px;
}

.error-message {
    font-size: 14px;
    color: #ee1638;
    margin: 10px 0 20px;
}

.field {
    display: block;
    width: 100%;
    height: 41px;
    border: 1px solid #b5b5b5;
    background: #fff url(../img/select-bg.png) repeat-x 0 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 12px;
    margin-bottom: 25px;
}

.field.error {
    border: 1px solid #ee1638;
}

.textarea {
    display: block;
    width: 100%;
    height: 101px;
    border: 1px solid #b5b5b5;
    background: #fff url(../img/textarea-bg.png) repeat-x 0 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 12px;
    margin-bottom: 18px;
}

.textarea.error {
    border: 1px solid #ee1638;
}

.jquery-selectbox.error {
    border: 1px solid #ee1638;
}

.quote__date,
.feeds__date {
    float: left;
}

.quote__author,
.feeds__author {
    float: right;
}

.quote__author span,
.feeds__author span {
    font-weight: 700;
}

.feeds-conpany__item {
    padding: 15px 30px 15px 100px;
    font-size: 14px;
    margin-bottom: 15px;
}

.feeds__item {
    background-color: #f2f9fd;
    padding: 15px 30px;
    font-size: 14px;
    margin-bottom: 15px;
}

.feeds_decorate {
    float: right;
    display: inline-block;
    border-bottom: 3px solid #f0b400;
    width: 150px;
    margin-bottom: 20px;
    position: relative;
}

.feeds_description-item {
    clear: both;
}

.feeds_description {
    display: block;
    margin-bottom: 15px;
}

.text-feeds {
    clear: both;
    display: block;
    margin-bottom: 15px;
}

.feeds__author span {
    font-weight: 700;
}

.form-feeds {
    padding: 60px 0 0 0;
}

.mb25 {
    margin-bottom: 25px;
}

.btn {
    display: inline-block;
    background: #d32c46;
    border: 0;
    font-size: 18px;
    font-weight: bold;
    line-height: 24px;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 -1px 0 #98272e;
    padding: 8px 19px 9px;
    cursor: pointer;
    margin: 0;
}

button.btn {
    padding: 8px 26px 9px;
}

.btn:hover {
    background: #ee1638;
    color: #fff;
}

.footer {
    background: #f6f6f6;
    border-top: 1px solid #cfcfcf;
    /*height: 71px;*/
    margin: -94px 0 0;
    padding: 22px 0 0;
    color: #8d8d8d;
    overflow: hidden;
}

.footer:before,
.footer:after {
    content: '';
    width: 100%;
    clear: both;
    display: table;
}

.footer .logo {
    display: block;
    float: left;
}

.footer .copy {
    float: left;
    clear: both;
    margin: 0;
}

.footer .menu {
    display: block;
    float: right;
    font-size: 12px;
    margin: -30px 0 0;
}

.footer .menu a,
.footer .menu span {
    color: #8d8d8d;
    margin-left: 22px;
}

.footer .menu a:first-child {
    margin: 0;
}

.footer .counters {
    text-align: center;
    margin: 10px 0 0 0;
    padding-bottom: 10px;
}

.footer .counters:before,
.footer .counters:after {
    content: '';
    width: 100%;
    display: table;
    clear: both;
}

.footer .counters div {
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
}

.footer_first_block {
    margin-bottom: 20px;
}

/* After Max */

span.date {
    font-size: 11px;
    line-height: 16px;
    margin-bottom: 1px;
    display: block;
    margin-bottom: 15px;
}

a.read-more {
    padding-left: 5px;
    cursor: pointer;
}

.news-list li {
    border-top: 1px solid #f4f5f6;
    margin-bottom: 20px;
    padding-top: 20px;
}

.news-list li:first-child {
    border-top: 0;
    padding-top: 0;
}

.hidden {
    display: none;
}

/* MARK COLORS */

.renault {
    border-color: #f0b400 !important;
}

.renault a.changeable:hover {
    background-color: #f0b400 !important;
}

.renault .car-spare a:hover {
    background-color: #f0b400 !important;
}

.peugeot {
    border-color: #4777e3 !important;
}

.peugeot a.changeable:hover {
    background-color: #4777e3 !important;
}

.peugeot .car-spare a:hover {
    background-color: #4777e3 !important;
}

.citroen {
    border-color: #df304b !important;
}

.citroen a.changeable:hover {
    background-color: #df304b !important;
}

.citroen .car-spare a:hover {
    background-color: #df304b !important;
}

/* /MARK COLORS */

/* Related */

.related {
    overflow: hidden;
    margin-bottom: 30px;
}

.related .h2 {
    margin: 0 0 17px 30px;
}

.related ul {
    overflow: hidden;
    margin: 0 30px;
    padding: 0;
    list-style-type: none;
}

.related ul li {
    float: left;
    width: 33.333333333333%;
}

.related ul li a {
    font-size: 16px;
}

.ph {
    line-height: 18px;
    padding-left: 8px;
    font-size: 20px;
    font-weight: bold;
}

.ph-ico {
    vertical-align: top;
}

.click {
    width: 165px;
    text-align: right;
}

tr.title_tr td {
    padding: 10px;
    text-align: center;
    background: #FBFBFB;
    font-weight: bold;
    font-size: 15px;
}

.okay td {
    position: relative;
    padding: 5px 0;
    text-align: center;
    border: 1px solid #d0d0d0;
    vertical-align: middle;
}

.okay td .btn {
    line-height: 16px;
    font-size: 16px;
}

.center .spare .okay .spare-item .nophoto {
    float: none;
    margin: 0 auto;
}

.okay {
    border-spacing: 0px;
    border-collapse: collapse;
    margin-bottom: 30px;
}

.center .spare .okay .spare-item .fancybox_product {
    opacity: 0;
}

.center .spare .okay .spare-item:hover .fancybox_product {
    opacity: 1;
}

.center .spare .okay .spare-item .price-text {
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    line-height: 33px;
    text-decoration: underline;
}

.center .spare .okay .spare-item:hover .price-text {
    display: none;
}

/* Blog */

.date {
    margin: 0 0 10px;
    color: #999999;
}

.blog-items {
    padding-top: 8px;
    margin-bottom: 20px;
}

.blog-items .blog-item {
    background: url(../images/dotted.png) repeat-x left bottom;
    padding-bottom: 15px;
    margin-bottom: 30px;
}

.blog-items .blog-item h3,
.blog-items .blog-item h3 a {
    /*font-family: 'Philosopher', sans-serif;*/
    font-size: 24px;
    font-weight: normal;
    line-height: 24px;
    color: #3a453f;
    text-decoration: none;
    margin-top: 0;
}

.blog-items .blog-item h3 a:hover {
    text-decoration: underline;
}

.blog-items .blog-item .blog-img {
    margin-top: 6px;
    position: relative;
}

.blog-items .blog-item .blog-img span {
    position: absolute;
    left: 20px;
    bottom: 20px;
}

.blog-items .blog-item .blog-img span a {
    display: block;
    width: 141px;
    height: 40px;
    /*font-family: 'Philosopher', sans-serif;*/
    font-size: 16px;
    line-height: 40px;
    /*text-transform: uppercase;*/
    color: #ffffff;
    background: #d32c46;
    text-align: center;
    text-decoration: none;
    -webkit-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.blog-items .blog-item .blog-img span a:hover {
    background: #ff5d76;
}

.blog-items .blog-item .blog-img img {
    width: 100%;
}

.blog-items .blog-item .descr {
    padding-top: 9px;
}

.blog-items .blog-item .descr p {
    line-height: 23px;
}

.hdn-key {
    display: none;
}

table {
    border-spacing: 0;
    border-collapse: collapse;
    margin-bottom: 20px;
}

table td {
    vertical-align: bottom;
    border: 1px solid #dadada;
    box-sizing: border-box;
    border-collapse: collapse;
    border-spacing: 0;
    padding: 5px;
}

.contact__container {
    margin-bottom: 15px;
}

#quick_request_big_form .phone .velcom,
#quick_request_big_form .phone .life,
#quick_request_big_form .phone .mts,
#quick_request .phone .velcom,
#quick_request .phone .life,
#quick_request .phone .mts,
.bop .phone .velcom,
.bop .phone .life,
.bop .phone .mts {
    padding-left: 80px;
    background-position: 42px center;
    background-repeat: no-repeat;
    min-height: 21px;
    font-size: 22px;
    text-align: left;
}

#quick_request_big_form .phone .velcom,
#quick_request .phone .velcom,
.bop .phone .velcom {
   /* background-position: 2px top;
    background-image: url(../img/vvw.png);*/
}

.bop .phone .velcom {
    background-position: 2px top;
}

#quick_request_big_form .phone .life,
#quick_request .phone .life,
.bop .phone .life {
    background-image: url(../img/life.gif);
}

#quick_request_big_form .phone .mts,
#quick_request .phone .mts,
.bop .phone .mts {
    /*background-image: url(../img/mts.gif);*/
   /* background: url(../img/mts.gif) no-repeat 42px 0, url(../img/vvw.png) no-repeat 2px 0;*/
}

#quick_request_big_form .phone div strong,
#quick_request .phone div strong,
.bop .phone div strong {
    font-weight: 700;
}

#quick_request_big_form .phone>span,
#quick_request .phone>span,
.bop .phone>span {
    display: none;
}

#quick_request_big_form .phone,
#quick_request .phone,
.bop .phone {
    width: 290px;
    margin: 0 auto;
}

#quick_request .phone a,
#quick_request_big_form .phone a,
.bop .phone a {
    display: block;
}

#quick_request_big_form .phone .mts,
#quick_request .phone .mts,
.bop .phone .mts {
    margin-bottom: 10px;
}

#quick_request_big_form .phone span.phone__text,
#quick_request .phone span.phone__text,
.bop .phone span.phone__text {
    font-size: 14px;
}

div.submenu {
    display: none;
    position: absolute;
    background: #f0b400;
    width: auto;
    text-align: center;
}

div.submenu>a,
div.submenu>span {
    padding: 0 10px 10px 10px;
    color: white;
}

div.menu>a:hover>div.submenu,
div.menu>span:hover>div.submenu {
    display: block;
}

.footer .menu>span {
    display: none;
}

.footer .menu>span.submenu {
    display: none;
}

.footer_first_block-wrap {
    font-size: 0;
}

.footer-grid {
    width: 33.3%;
    display: inline-block;
    vertical-align: top;
    font-size: 13px;
}

.footer-grid-1 {
    width: 38%;
}

.footer-grid-2 {
    width: 32%
}

.footer-grid-3 {
    width: 29%;
    text-align: right;
}

.container-footer-contacts {
    text-align: left;
    display: inline-block;
}

.mobile-table {
    display: none;
}

.feeds__header {
    position: relative;
}

.feeds__btn {
    position: absolute;
    top: 0;
    right: 0;
}

.center ul.pagination {
    padding: 0;
}

.pagination .page-item {
    display: inline-block;
}

.pagination .page-item.active .page-link {
    background-color: #f2f9fd;
}

.pagination .page-link {
    background-color: #fff;
    border: 1px solid #444444;
    padding: 4px 8px;
    text-decoration: none;
}

.pagination>.page,
.pagination>a {
    display: inline-block;
    vertical-align: top;
}

.pagination>a {
    position: relative;
    width: 23px;
    height: 23px;
    box-sizing: border-box
}

.pagination .next:before,
.pagination .prev:before {
    position: absolute;
    top: 49%;
    left: 50%;
    transform: translate(-50%, -50%);
    content: "\2039";
    font-size: 22px;
}

.pagination .next:before {
    content: "\203A";
}

.pagination a {
    display: inline-block;
    padding: 2px 6px;
    margin-right: 5px;
    border: 2px solid #e0e0e0;
    text-decoration: none;
}

.pagination a.active {
    border: 2px solid #d32c46;
}

/* media init */

@media (max-width: 994px) {
    a.quick-request.fancybox {
        margin-top: 0 !important;
    }
}

@media (max-width: 660px) {
    .feeds__btn {
        position: static;
        margin-bottom: 15px;
    }
    .popup-bottom.contacts {
        width: 100%;
        max-width: 500px;
    }
    body .center .spare {
        width: 94%;
        margin: 0;
        padding: 0 15px;
        overflow: inherit;
    }
    .mobile-table {
        display: block;
    }
    .mobile-table__item {
        padding: 0 !important;
        margin: 0;
        list-style: none;
    }
    .mobile-table__item li {
        display: block;
        border: 1px solid #e0e0e0;
        border-bottom: none;
        margin-bottom: 15px;
        font-size: 0;
    }
    .mobile-table__box {
        border-bottom: 1px solid #e0e0e0;
        width: 100%;
        display: block;
        box-sizing: border-box;
    }
    .mobile-table__box>div {
        display: inline-block;
        width: 50%;
        padding: 10px 15px;
        font-size: 15px;
        vertical-align: top;
        box-sizing: border-box;
    }
    .mobile-table__box>div.button__item-mobile {
        width: 100%;
        padding: 0;
    }
    .mobile-table__item li>div .btn {
        width: 100%;
        box-sizing: border-box;
        text-align: center;
    }
    .mobile-table__item li .price-text {
        display: none;
    }
    .spare table {
        display: none;
    }
    .footer-grid {
        width: 100%;
        text-align: left;
        margin-bottom: 30px;
    }
    .footer-grid .h2 {
        margin-bottom: 10px;
    }
    .head .phone div,
    .head .phone a {
        font-size: 25px;
        margin-bottom: 20px;
        text-decoration: underline;
    }
    .head .phone span {
        display: block;
        margin-bottom: 20px;
        font-size: 20px;
    }
}

@media (max-width: 480px) {
    .popup .popup-top {
        padding: 10px;
    }
    #quick_request_big_form .phone div,
    #quick_request .phone div,
    #quick_request .request-phones {
        background: none !important;
        padding: 0 !important;
        text-align: center !important;
        margin-bottom: 10px;
    }
    #quick_request_big_form .phone,
    #quick_request .phone,
    .bop .phone {
        width: 100%;
    }
}

.item a {
    color: white;
}

div.submenu a {
    margin: 0 !important;
    padding: 0 26px 10px !important;
    height: auto !important;
}

.text_on_main {
    margin-bottom: 20px;
}

.text_on_main:after,
.text_on_main:before {
    content: '';
    width: 100%;
    clear: both;
    display: table;
}

#quick_request_big_form .phone,
#quick_request .phone {
    margin: 0;
}

#quick_request .popup-top {
    padding: 0 30px 0;
}

#quick_request .popup-bottom {
    padding: 15px 30px 15px;
}

#quick_request .popup-bottom .textarea {
    height: 43px;
}

.quick-reques__title {
    display: inline-block;
    font-size: 15px;
    margin-bottom: 10px;
    font-weight: 500;
    line-height: 1.2;
    color: #000;
}

.quick-reques__text {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 15px;
}

.quick-reques__title+p {
    display: none;
}

#quick_request .phone span {
    display: block;
    margin-bottom: 4px;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.2;
    color: #000;
}

#quick_request_big .phone a,
#quick_request .phone a {
    text-decoration: none;
    font-weight: bold;
}

.request-phones a {
    text-decoration: none;
}

.quick-reques__email {
    margin-left: 80px;
}